.content .section h2 {
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.08em;
}

.content .section p + h2,
.content .section p + div {
  margin-top: 72px;
}

.content .section p {
  font-size: 16px;
  line-height: 42.5px;
  text-align: justify;
  text-justify: inter-ideograph;
  letter-spacing: 0.08em;
}

@media (min-width: 1024px) {
  .content .section p {
    width: 750px;
  }
}

.content .section div p + p {
  margin-top: 72px;
}
